
:root {

  /* Text: */
  --font: Comic Sans MS, monospace;
  --heading-font: monospace;
  --font-size: 0.833vw;
  --link-color: #3112ff;
  --link-color-hover: #4671ff;
}

.ascii-art {
            white-space: pre;
            font-size: 0.521vw;
            line-height: 0.625vw;
            font-family: var(--heading-font);
            font-weight: bold;
            text-align: center;
            color: var(--term-dark-red);
            margin-bottom: 0vw;
            text-shadow: 0 0 0.26vw var(--term-dim);
        }

body {
    padding: 0;
    margin: 0;
    height: 100%;
    background-color: black;
    color: #B30000;
    font-family: var(--font);
    border-top: 0.313vw solid red;
    box-sizing: border-box;
    cursor: crosshair;
}

.page h1:first-child {
    margin-top: 0;
}

iframe {
    border: none;
    height: 100%;
    width: 100%;
}

.page {
    background-color: black;
    padding: 1.25vw;
}

img {
    max-width: 100%;
}

a {
    color: red;
}

.avatar {
    width: 15.625vw;
    height: 15.625vw;
}

.wrapper {
    position: relative;
    top: 50%;
    margin: auto;
    margin-top: -10.417vw;
    width: 44.271vw;
    height: 20.833vw;
}

.sidebar {
    float: left;
    width: 10.417vw;
    height: 100%;
}

.main {
    float: right;
    width: 32.813vw;
    height: 100%;
    border: 0.156vw double red;
    box-sizing: border-box;
}

.menu {
    padding: 1.25vw;
    text-align: center;
}

.menu a {
    display: inline-block;
    padding: 0.156vw 0.313vw;
    color: red;
    font-family: var(--font);
    margin-bottom: 0.313vw;
    text-decoration: none;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.052vw;
}

.menu a:hover {
    background: red;
    color: #000;
}
/* Links: */
a {
  text-decoration: underline;
}

a,
a:visited {
  color: var(--link-color);
}

a:hover,
a:focus {
  color: var(--link-color-hover);
  text-decoration: none;
}

h1, h2, h3, h4 {
    color: red;
}

h1 {
    font-size: 20px;
    background: red;
    color: #000;
    display: inline-block;
	  text-transform: uppercase;
    padding: 4px;
    font-family: var(--font);
    letter-spacing: 1px;
}

h2 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 16px;
    border-bottom: 1px dashed red;
    padding-bottom: 4px;
    font-family: var(--font);
    margin-top: 2rem;
}

.bumAssdivider {
    letter-spacing: 0.052vw;
    font-size: 0.833vw;
    border-bottom: 0.156vw dashed red;
    padding-bottom: 0.208vw;
}

.border {
    padding: 0.104vw;
    border: 0.052vw solid red;
}



th, td {
    padding: 0.313vw 0.625vw;
    vertical-align: top;
}

th {
    background: red;
    color: black;
}

.width-50 {
    width: 50%;
}



.typewriter {
            display: inline-block;
        }
        .typewriter::after {
            content: '|';
            animation: blink 1s step-start infinite;
        }
        @keyframes blink {
            50% { opacity: 0; }
        }

    .theGREED {
      position: absolute;
      top: 52.083vw;
      left: 40.625vw;
      z-index: 1;
      transform: rotate(10deg);
    }
    .theGREED img {
      display: block;
    }
